set r_width 1280
set r_height 720
set r_depth 32
set r_mode 0
set r_vsync true
set r_antial 1
set r_title exile
set d_mode false
set d_file debug.log
set d_drawfps true
set d_drawmap false
set d_drawdip true
set d_drawway false
set d_drawkey true
set d_drawcon false
set r_bump true